uuid: d8b8ec80-6e74-4149-9114-0fe25c049a1f
langcode: en
status: true
dependencies:
  module:
    - international_phone
    - profile
id: profile.field_cust_phone
field_name: field_cust_phone
entity_type: profile
type: international_phone
settings: {  }
module: international_phone
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
